<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Promo">
		<message>
			<![CDATA[Promo]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field name="tracktorpool_apikey" type="input" label="Apikey" useglobal="true"/>
				<field name="tracktorpool_customer_id" type="input" label="Händler ID" useglobal="true"/>
				<field name="tracktorpool_alias" type="input" label="Alias" useglobal="true"/>
			</fieldset>
		</fields>
	</layout>
</metadata>
